::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: rgba(135, 150, 165, .1);
}
::-webkit-scrollbar-thumb {
  border-radius: 6px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background: #575559 linear-gradient(45deg, #575559, #575559);
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  border-radius: 6px;
  background-color: rgba(135, 150, 165, .1);
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  visibility: hidden
}
p#error_data {
  color: red;
}
.inner-banner-section {
  background-position: center center !important;
  position: relative;
	    background-size: cover;
}
.inner-banner-section:before {
  content: "";
  background: #232323;
  opacity: 0.3;
  z-index: 0;
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0;
}
.white-color {
  color: #fff;
}
.atishay-logo img, .shivalay-logo img {
  height: 65px;
}
.client-logo img {
  background: #0c0c0c;
  padding: 15px;
  height: auto;
}
.tp-bgimg:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: hsl(0deg 0% 0% / 30%);
  height: 100%;
  width: 100%;
}
.page-loader {
  background: url(../images/atishay-shivalay-group-loader.png) center center no-repeat #111 !important;
  position: fixed;
}
.page-loader::after {
  border: none;
}
.portfolio-caption {
  border-bottom: 1px solid #1c1c1c;
}
.project-title-home {
  font-size: 20px;
  letter-spacing: 1px;
}
.project-location-text {
  color: #565656;
}
.gallery-section .portfolio-image img {
  max-height: 650px;
}
.footer-light {
  background: #f7f7f7;
}
.asteria-page .feature-box-icon i {
  color: #c3964e;
}
.asteria-page .image-icon img {
  height: 60px;
}
.asteria-page .feature-box {
  cursor: pointer;
}
.amenities-box-icon {
  margin-bottom: 20px;
}
.amenities-box-icon img {
  width: 85px;
  height: 85px;
  object-fit: contain;
  background: rgb(255 255 255 / 45%);
  padding: 10px;
  border-radius: 10px;
}
.section-know-more {
  padding: 100px 0 70px;
}
.amenities-arrow {
  align-items: center;
  justify-content: center;
  width: 100%;
  display: inherit;
  margin-top: 25px;
}
.amenities-arrow .slider-navigation-style-06.swiper-button-prev {
  left: auto;
  margin-left: -50px;
}
.amenities-arrow .slider-navigation-style-06.swiper-button-next {
  left: auto;
  margin-left: 50px;
}
.overlap-height-about {
  height: 370px;
}
.inner-page-title {
  position: relative;
}
.heading-h4 {
  font-size: 22px;
  color: #030305;
  margin-bottom: 10px;
  line-height: normal;
  font-weight: 500;
}
.project-main-page .portfolio-classic .portfolio-icon a {
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  margin: 0px;
}
.project-main-page .portfolio-classic .portfolio-icon a i {
  width: 50px;
  height: 50px;
  background: #f9f9f9;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  margin: 0 auto;
  top: 50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}
.project-main-page .portfolio-box .portfolio-hover .portfolio-icon {
  width: 100%;
  height: 100%;
  margin: 0;
}
.project-banner-caption {
  background: rgb(255 255 255 / 60%);
}
.completed-projects-sec {
  background: #f0f0f0;
}
.file-wrapper {
  overflow: hidden;
  background: transparent;
  padding: 0 20px;
  position: relative;
  margin-bottom: 12px;
  border: 1px solid #232323;
  cursor: pointer;
  width: 100%;
}
.file-wrapper input {
  left: 0;
  opacity: .01;
  cursor: pointer;
  position: absolute;
  -moz-opacity: .01;
  filter: alpha(opacity=1);
}
.file-wrapper .file-button {
  float: left;
  cursor: pointer;
  margin-left: -20px;
  padding: 12px 15px;
  border-right: 1px solid #232323;
  display: inline-block;
}
.file-holder {
  top: 12px;
  padding-left: 15px;
  position: absolute;
  left: auto;
}
.Contact_Us {
  padding: 45px;
  background: #f7f7f7;
}
.form-block h4 {
  background: #f7f7f7;
  padding: 15px 45px;
  font-size: 26px;
  line-height: normal;
  margin-bottom: 3px;
  text-transform: uppercase;
}
.microsite-contact-block {
  background: #f7f7f7;
  padding: 35px 20px;
  border-radius: 15px;
}
.asteria-page .swiper-container.full-screen:before {
  content: "";
  background: rgb(0, 0, 0);
  background: linear-gradient(180deg, rgb(0 0 0 / 50%) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0px;
  left: 0px;
  height: 30%;
  z-index: 999;
  width: 100%;
}
.compubrain {
    width: 75px;
    position: relative;
    bottom: 5px;
}
.mfp-container .alert {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
}
.grecaptcha-badge {
  visibility: hidden;
}
.asteria-page .text-overlap-style-02 {
    top: -25px;   
}
@media (max-width:1025px) {
  .home-architecture .header-dark.header-reverse-scroll.mobile-top-space {
    background: black !important;
  }
  header .navbar .navbar-brand img, header .sidebar-nav-menu .navbar-brand img, header.side-menu .logo img {
    max-height: 55px;
  }
}
@media (max-width:767px) {
  .asteria-page .swiper-container.full-screen {
    height: 560px !important;
  }
  .project-banner-caption h2 {
    font-size: 34px;
    line-height: inherit;
  }
  .gallery-section {
    padding-bottom: 0px;
  }
  .section-know-more {
    padding: 60px 0 40px;
  }
  .gallery-section .portfolio-image img {
    max-height: 520px;
  }
	.form-block h4 {
    padding: 15px 20px;    
}
	.Contact_Us{
		padding: 20px;
	}
}
@media (min-width:767px) {
  .overlap-about {
    margin-top: -250px;
  }	
}


.client-logo img {
    height: auto;
}